@media (min-width: 880px) {
  .navbar .btn-navbar {
    display: none;
  }
}
@media (max-width: 880px) {
  
  
  
  
  
  
  
  
  
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
  }
  #navwrap {
    
    
    
    
    
    
    
    
    
  }
  #navwrap button {
    
    
    
    
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    
    background: none;
    color: #fff;
    border: 0;
    font-size: 2em;
    
    
    
    
    
    
    text-shadow: none !important;
  }
  #navwrap button:hover {
    background: none !important;
    color: #8e4523;
  }
  #navwrap button span:before {
    content: "\f0ca" !important;
  }
  #navwrap .span3 {
    min-height: 0;
  }
  #navwrap .span3 form {
    margin: 0;
  }
  #navwrap .nav-collapse {
    background: none;
    padding-bottom: 0px;
    width: 100%;
  }
  #navwrap ul.nav {
    padding-top: 0px;
    
    padding-left: 10px;
  }
  #navwrap ul.nav li {
    width: 100%;
    text-indent: 0px;
    
    padding: 8px 0;
    
    
    
    
    
    
    
  }
  #navwrap ul.nav li.dropdown a,
  #navwrap ul.nav li.dropdown .separator,
  #navwrap ul.nav li.dropdown.active a {
    background: none !important;
  }
  #navwrap ul.nav li a,
  #navwrap ul.nav li .separator {
    float: left;
    width: 100%;
    text-align: left;
    
    padding: 0;
    
    border-radius: 0;
    
    margin: 0;
    
    color: #fff;
  }
  #navwrap ul.nav li a:hover,
  #navwrap ul.nav li .separator:hover {
    color: #8e4523;
  }
  #navwrap ul.nav li .dropdown-menu {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
  }
  #navwrap ul.nav li ul {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0 !important;
    padding-top: 10px !important;
    
  }
  #navwrap ul.nav li ul li {
    padding: 0;
    border-bottom: 0;
    
    
  }
  #navwrap ul.nav li ul li i {
    margin: 0 20px 0 0;
  }
  #navwrap ul.nav li ul li a {
    border-bottom: 0;
    text-indent: 10px;
    color: #fff;
  }
  #navwrap ul.nav li ul li.active a {
    background: none;
  }
  #navwrap ul.nav li .nav-child,
  #navwrap ul.nav li .mega-inner,
  #navwrap ul.nav li .dropdown-menu {
    padding: 0 !important;
  }
  #navwrap ul.nav li .dropdown-menu {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-top: 0px;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0;
  }
}
@media (min-width: 880px) and (max-width: 979px) {
  .nav-collapse .dropdown-menu {
    
    overflow: visible;
    
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
    margin-top: 10px;
    
    text-align: left;
    
    -webkit-box-shadow: 0 15px 15px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 15px 15px rgba(0,0,0,0.1);
    box-shadow: 0 15px 15px rgba(0,0,0,0.1);
    color: #999;
  }
}
@media (min-width: 320px) and (max-width: 759px) {
  .sidebar ul.nav {
    float: left;
    width: 100%;
  }
  .sidebar ul.nav li {
    float: left;
    width: 100%;
  }
  .sidebar ul.nav li.active.dropdown > a {
    border-bottom: 1px solid #efefef;
  }
  .sidebar ul.nav li.active > a {
    padding-left: 0 !important;
  }
  .sidebar ul.nav li.active li.active a {
    padding: 0 0 0 12px !important;
  }
  .sidebar ul.nav li a,
  .sidebar ul.nav ul {
    float: left;
    width: 100%;
    margin: 0 !important;
  }
}